Subject: Re: Kde print system broken
To: Jeremy C. Reed <>
From: Mark Davies <>
List: tech-pkg
Date: 09/15/2004 17:39:40
On Wednesday 15 September 2004 15:35, Jeremy C. Reed wrote:

> Should x11/qt3-libs/ define a
> BUILDLINK_RECOMMENDED.qt3-libs+=    qt3-libs>=3.3.3nb1

Don't know.

> Or should pkgsrc/x11/kdelibs3/Makefile have:
> BUILDLINK_DEPENDS.qt3-libs+=    qt3-libs>=3.2.3

I presume you meant >=3.3.3nb1.

Well the only bit of KDE that I'm aware of this causing problems with is the 
cups support and the cups support is optional and off by default so I don't 
think so.